Subject: Re: bug#72639: does this count as a bug bounty? hahaha!
From: Simon Tournier <[email-masked]>
To: Teekay Winter <[email-masked]>
Cc: [email-masked]
Date: Mon, 16 Jun 2025 11:55:03 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Thanks for your report and sorry for the late reply.

On Thu, 15 Aug 2024 at 03:14, Teekay Winter <[email-masked]> wrote:

> ./guix/store.scm:1449:15: In procedure loop:
> ERROR:
>   1. &store-protocol-error:
>       message: "`/usr/bin/guix substitute' died unexpectedly"
>       status: 1
> guix pull: error: You found a bug: the program '/gnu/store/1wmypywvkyack95ndbq1a7i1lls4x7yf-compute-guix-derivation'
> failed to compute the derivation for Guix (version: "936928fe38946a7496273e636ca8888914d100a9"; system: "aarch64-linux";
> host version: "1.4.0"; pull-version: 1).

I think this bug

    https://issues.guix.gnu.org/issue/72639

is transient and/or part of the series [1].

Therefore, I’m closing.  Feel free to reopen if I’m missing something.

Cheers,
simon

1: toward a plan? (was Re: Reducing "You found a bug" reports)
Simon Tournier <[email-masked]>
Tue, 10 Sep 2024 16:51:09 +0200
id:[email-masked]
https://lists.gnu.org/archive/html/guix-devel/2024-09
https://yhetil.org/guix/[email-masked]